WASCO Admin Issues - Bug #11097

Admin --> Edit
11/01/2024 01:23 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. No need to show an extra line in the edit case

See attached screenshot/screen Record:
History
#1 - 11/12/2024 02:48 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:03 PM - Mohd Irfan
- Description updated

- Status changed from Resolved to Reopened

Not Fixed: these below section
about us

work in progress
Help and advice

#3 - 11/20/2024 05:44 PM - Irfan Varis

- Status changed from Reopened to Resolved
#4 - 11/20/2024 06:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
